View Issue Details

IDProjectCategoryView StatusLast Update
0015306CentOS-7kernelpublic2018-09-21 15:49
Reporteraugust_night 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015306: [abrt] kernel: WARNING: CPU: 1 PID: 14 at net/core/dev.c:5277 net_rx_action+0x343/0x390
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 1 PID: 14 at net/core/dev.c:5277 net_rx_action+0x343/0x390
Modules linked in: tcp_lp rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 devlink tun ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc arc4 snd_hda_codec_hdmi vfat fat iTCO_wdt iTCO_vendor_support dell_wmi dell_smbios dcdbas sparse_keymap intel_powerclamp coretemp intel_rapl ath10k_pci snd_hda_codec_ca0132 snd_hda_codec_generic ath10k_core kvm snd_usb_audio irqbypass snd_hda_intel
ath snd_hda_codec mac80211 snd_hda_core snd_usbmidi_lib joydev snd_rawmidi pcspkr uas snd_hwdep uvcvideo snd_seq rtsx_pci_ms snd_seq_device memstick videobuf2_vmalloc snd_pcm btusb videobuf2_memops usb_storage videobuf2_core btrtl btbcm cfg80211 btintel videodev bluetooth snd_timer snd sg i2c_i801 soundcore mei_me mei pinctrl_sunrisepoint pinctrl_intel shpchp dell_rbtn acpi_pad tpm_crb rfkill int3400_thermal ip_tables xfs libcrc32c dm_crypt drbg ansi_cprng sd_mod crc_t10dif crct10dif_generic i915 nouveau rtsx_pci_sdmmc mmc_core ttm mxm_wmi iosf_mbi i2c_algo_bit crct10dif_pclmul crct10dif_common crc32_pclmul drm_kms_helper crc32c_intel ghash_clmulni_intel syscopyarea sysfillrect sysimgblt ahci fb_sys_fops libahci aesni_intel drm glue_helper lrw gf128mul libata ablk_helper cryptd serio_raw
nvme alx rtsx_pci nvme_core mdio wmi i2c_hid video i2c_core dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 14 Comm: ksoftirqd/1 Kdump: loaded Not tainted 3.10.0-862.11.6.el7.x86_64 #1
Hardware name: Alienware Alienware 17 R3/0YRFN8, BIOS 1.3.10 12/12/2016
Call Trace:
[<ffffffffa03135d4>] dump_stack+0x19/0x1b
[<ffffffff9fc945d8>] __warn+0xd8/0x100
[<ffffffff9fc9471d>] warn_slowpath_null+0x1d/0x20
[<ffffffffa01f1603>] net_rx_action+0x343/0x390
[<ffffffff9fc9dba5>] __do_softirq+0xf5/0x280
[<ffffffff9fc9dd68>] run_ksoftirqd+0x38/0x50
[<ffffffff9fcc6744>] smpboot_thread_fn+0x144/0x1a0
[<ffffffff9fcc6600>] ? lg_double_unlock+0x40/0x40
[<ffffffff9fcbdf21>] kthread+0xd1/0xe0
[<ffffffff9fcbde50>] ? insert_kthread_work+0x40/0x40
[<ffffffffa03255dd>] ret_from_fork_nospec_begin+0x7/0x21
[<ffffffff9fcbde50>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.11.6.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.luks.uuid=luks-979b2c6c-d941-444e-bdf2-75ddfeaff3f7 rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-862.11.6.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash8c28ba8120ba12729c0c2d4e1391aaed5e6e6351
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/5b29321ffeaabf266f1c0c0c4642d5d3008eb5a4

Activities

august_night

august_night

2018-09-21 15:49

reporter  

backtrace (2,511 bytes)
WARNING: CPU: 1 PID: 14 at net/core/dev.c:5277 net_rx_action+0x343/0x390
Modules linked in: tcp_lp rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 devlink tun ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc arc4 snd_hda_codec_hdmi vfat fat iTCO_wdt iTCO_vendor_support dell_wmi dell_smbios dcdbas sparse_keymap intel_powerclamp coretemp intel_rapl ath10k_pci snd_hda_codec_ca0132 snd_hda_codec_generic ath10k_core kvm snd_usb_audio irqbypass snd_hda_intel
ath snd_hda_codec mac80211 snd_hda_core snd_usbmidi_lib joydev snd_rawmidi pcspkr uas snd_hwdep uvcvideo snd_seq rtsx_pci_ms snd_seq_device memstick videobuf2_vmalloc snd_pcm btusb videobuf2_memops usb_storage videobuf2_core btrtl btbcm cfg80211 btintel videodev bluetooth snd_timer snd sg i2c_i801 soundcore mei_me mei pinctrl_sunrisepoint pinctrl_intel shpchp dell_rbtn acpi_pad tpm_crb rfkill int3400_thermal ip_tables xfs libcrc32c dm_crypt drbg ansi_cprng sd_mod crc_t10dif crct10dif_generic i915 nouveau rtsx_pci_sdmmc mmc_core ttm mxm_wmi iosf_mbi i2c_algo_bit crct10dif_pclmul crct10dif_common crc32_pclmul drm_kms_helper crc32c_intel ghash_clmulni_intel syscopyarea sysfillrect sysimgblt ahci fb_sys_fops libahci aesni_intel drm glue_helper lrw gf128mul libata ablk_helper cryptd serio_raw
nvme alx rtsx_pci nvme_core mdio wmi i2c_hid video i2c_core dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 14 Comm: ksoftirqd/1 Kdump: loaded Not tainted 3.10.0-862.11.6.el7.x86_64 #1
Hardware name: Alienware Alienware 17 R3/0YRFN8, BIOS 1.3.10 12/12/2016
Call Trace:
[<ffffffffa03135d4>] dump_stack+0x19/0x1b
[<ffffffff9fc945d8>] __warn+0xd8/0x100
[<ffffffff9fc9471d>] warn_slowpath_null+0x1d/0x20
[<ffffffffa01f1603>] net_rx_action+0x343/0x390
[<ffffffff9fc9dba5>] __do_softirq+0xf5/0x280
[<ffffffff9fc9dd68>] run_ksoftirqd+0x38/0x50
[<ffffffff9fcc6744>] smpboot_thread_fn+0x144/0x1a0
[<ffffffff9fcc6600>] ? lg_double_unlock+0x40/0x40
[<ffffffff9fcbdf21>] kthread+0xd1/0xe0
[<ffffffff9fcbde50>] ? insert_kthread_work+0x40/0x40
[<ffffffffa03255dd>] ret_from_fork_nospec_begin+0x7/0x21
[<ffffffff9fcbde50>] ? insert_kthread_work+0x40/0x40
backtrace (2,511 bytes)
dmesg (85,288 bytes)
[    0.000000] microcode: microcode updated early to revision 0xc2, date = 2017-11-16
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.11.6.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Tue Aug 14 21:49:04 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.11.6.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.luks.uuid=luks-979b2c6c-d941-444e-bdf2-75ddfeaff3f7 rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000059000-0x000000000009efff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009f000-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000002f0c4fff] usable
[    0.000000] BIOS-e820: [mem 0x000000002f0c5000-0x000000002f0d6fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000002f0d7000-0x000000002f0f3fff] usable
[    0.000000] BIOS-e820: [mem 0x000000002f0f4000-0x000000002f0f4fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000002f0f5000-0x000000002f13efff] reserved
[    0.000000] BIOS-e820: [mem 0x000000002f13f000-0x000000002f197fff] usable
[    0.000000] BIOS-e820: [mem 0x000000002f198000-0x000000002f700fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000002f701000-0x0000000035ed0fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000035ed1000-0x0000000036eebfff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000036eec000-0x0000000036f2afff] ACPI data
[    0.000000] BIOS-e820: [mem 0x0000000036f2b000-0x00000000378abfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000378ac000-0x0000000037ffdfff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000037ffe000-0x0000000037ffefff] usable
[    0.000000] BIOS-e820: [mem 0x0000000038000000-0x00000000380fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000008c1ffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x21016018-0x21033457] usable ==> usable
[    0.000000] e820: update [mem 0x21005018-0x21015057] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000059000-0x000000000009efff] usable
[    0.000000] reserve setup_data: [mem 0x000000000009f000-0x000000000009ffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x0000000021005017] usable
[    0.000000] reserve setup_data: [mem 0x0000000021005018-0x0000000021015057] usable
[    0.000000] reserve setup_data: [mem 0x0000000021015058-0x0000000021016017] usable
[    0.000000] reserve setup_data: [mem 0x0000000021016018-0x0000000021033457] usable
[    0.000000] reserve setup_data: [mem 0x0000000021033458-0x000000002f0c4fff] usable
[    0.000000] reserve setup_data: [mem 0x000000002f0c5000-0x000000002f0d6fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000002f0d7000-0x000000002f0f3fff] usable
[    0.000000] reserve setup_data: [mem 0x000000002f0f4000-0x000000002f0f4fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000002f0f5000-0x000000002f13efff] reserved
[    0.000000] reserve setup_data: [mem 0x000000002f13f000-0x000000002f197fff] usable
[    0.000000] reserve setup_data: [mem 0x000000002f198000-0x000000002f700fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000002f701000-0x0000000035ed0fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000035ed1000-0x0000000036eebfff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000036eec000-0x0000000036f2afff] ACPI data
[    0.000000] reserve setup_data: [mem 0x0000000036f2b000-0x00000000378abfff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x00000000378ac000-0x0000000037ffdfff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000037ffe000-0x0000000037ffefff] usable
[    0.000000] reserve setup_data: [mem 0x0000000038000000-0x00000000380fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x00000008c1ffffff] usable
[    0.000000] efi: EFI v2.40 by American Megatrends
[    0.000000] efi:  ESRT=0x37f7f018  ACPI=0x36ef8000  ACPI 2.0=0x36ef8000  SMBIOS=0xf05e0  MPS=0xfcd40 
[    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000008000) (0MB)
[    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000008000-0x0000000000009000) (0MB)
[    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000009000-0x0000000000058000) (0MB)
[    0.000000] efi: mem03: type=0, attr=0xf, range=[0x0000000000058000-0x0000000000059000) (0MB)
[    0.000000] efi: mem04: type=7, attr=0xf, range=[0x0000000000059000-0x000000000005f000) (0MB)
[    0.000000] efi: mem05: type=4, attr=0xf, range=[0x000000000005f000-0x0000000000060000) (0MB)
[    0.000000] efi: mem06: type=3, attr=0xf, range=[0x0000000000060000-0x000000000009f000) (0MB)
[    0.000000] efi: mem07: type=0, attr=0xf, range=[0x000000000009f000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem08: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem09: type=2, attr=0xf, range=[0x0000000001000000-0x0000000002657000) (22MB)
[    0.000000] efi: mem10: type=7, attr=0xf, range=[0x0000000002657000-0x000000000f719000) (208MB)
[    0.000000] efi: mem11: type=4, attr=0xf, range=[0x000000000f719000-0x000000000f759000) (0MB)
[    0.000000] efi: mem12: type=7, attr=0xf, range=[0x000000000f759000-0x0000000021005000) (280MB)
[    0.000000] efi: mem13: type=2, attr=0xf, range=[0x0000000021005000-0x000000002edaa000) (221MB)
[    0.000000] efi: mem14: type=1, attr=0xf, range=[0x000000002edaa000-0x000000002eed1000) (1MB)
[    0.000000] efi: mem15: type=4, attr=0xf, range=[0x000000002eed1000-0x000000002f0c5000) (1MB)
[    0.000000] efi: mem16: type=6, attr=0x800000000000000f, range=[0x000000002f0c5000-0x000000002f0d7000) (0MB)
[    0.000000] efi: mem17: type=4, attr=0xf, range=[0x000000002f0d7000-0x000000002f0f4000) (0MB)
[    0.000000] efi: mem18: type=10, attr=0xf, range=[0x000000002f0f4000-0x000000002f0f5000) (0MB)
[    0.000000] efi: mem19: type=6, attr=0x800000000000000f, range=[0x000000002f0f5000-0x000000002f13f000) (0MB)
[    0.000000] efi: mem20: type=4, attr=0xf, range=[0x000000002f13f000-0x000000002f198000) (0MB)
[    0.000000] efi: mem21: type=6, attr=0x800000000000000f, range=[0x000000002f198000-0x000000002f701000) (5MB)
[    0.000000] efi: mem22: type=4, attr=0xf, range=[0x000000002f701000-0x000000002f709000) (0MB)
[    0.000000] efi: mem23: type=7, attr=0xf, range=[0x000000002f709000-0x000000002f713000) (0MB)
[    0.000000] efi: mem24: type=2, attr=0xf, range=[0x000000002f713000-0x000000002f718000) (0MB)
[    0.000000] efi: mem25: type=4, attr=0xf, range=[0x000000002f718000-0x00000000358d1000) (97MB)
[    0.000000] efi: mem26: type=7, attr=0xf, range=[0x00000000358d1000-0x0000000035a9b000) (1MB)
[    0.000000] efi: mem27: type=3, attr=0xf, range=[0x0000000035a9b000-0x0000000035ed1000) (4MB)
[    0.000000] efi: mem28: type=0, attr=0xf, range=[0x0000000035ed1000-0x0000000036eec000) (16MB)
[    0.000000] efi: mem29: type=9, attr=0xf, range=[0x0000000036eec000-0x0000000036f2b000) (0MB)
[    0.000000] efi: mem30: type=10, attr=0xf, range=[0x0000000036f2b000-0x00000000378ac000) (9MB)
[    0.000000] efi: mem31: type=6, attr=0x800000000000000f, range=[0x00000000378ac000-0x0000000037f83000) (6MB)
[    0.000000] efi: mem32: type=5, attr=0x800000000000000f, range=[0x0000000037f83000-0x0000000037ffe000) (0MB)
[    0.000000] efi: mem33: type=4, attr=0xf, range=[0x0000000037ffe000-0x0000000037fff000) (0MB)
[    0.000000] efi: mem34: type=7, attr=0xf, range=[0x0000000100000000-0x00000008c2000000) (31776MB)
[    0.000000] efi: mem35: type=0, attr=0x0, range=[0x0000000038000000-0x0000000038100000) (1MB)
[    0.000000] efi: mem36: type=11, attr=0x8000000000000001, range=[0x00000000e0000000-0x00000000f0000000) (256MB)
[    0.000000] efi: mem37: type=11, attr=0x8000000000000001, range=[0x00000000fe000000-0x00000000fe011000) (0MB)
[    0.000000] efi: mem38: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem39: type=11, attr=0x8000000000000001, range=[0x00000000fee00000-0x00000000fee01000) (0MB)
[    0.000000] efi: mem40: type=11, attr=0x8000000000000001, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] esrt: Reserving ESRT space from 0x0000000037f7f018 to 0x0000000037f7f050.
[    0.000000] SMBIOS 2.8 present.
[    0.000000] DMI: Alienware Alienware 17 R3/0YRFN8, BIOS 1.3.10 12/12/2016
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x8c2000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0080000000 mask 7F80000000 uncachable
[    0.000000]   1 base 0040000000 mask 7FC0000000 uncachable
[    0.000000]   2 base 003C000000 mask 7FFC000000 uncachable
[    0.000000]   3 base 003A000000 mask 7FFE000000 uncachable
[    0.000000]   4 base 0039000000 mask 7FFF000000 uncachable
[    0.000000]   5 base 0038800000 mask 7FFF800000 uncachable
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x37fff max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fd020-0x000fd02f] mapped at [ffffffffff240020]
[    0.000000] Base memory trampoline at [ffff945380096000] 96000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x1ef02f000, 0x1ef02ffff] PGTABLE
[    0.000000] BRK [0x1ef030000, 0x1ef030fff] PGTABLE
[    0.000000] BRK [0x1ef031000, 0x1ef031fff] PGTABLE
[    0.000000] BRK [0x1ef032000, 0x1ef032fff] PGTABLE
[    0.000000] BRK [0x1ef033000, 0x1ef033fff] PGTABLE
[    0.000000] BRK [0x1ef034000, 0x1ef034fff] PGTABLE
[    0.000000] BRK [0x1ef035000, 0x1ef035fff] PGTABLE
[    0.000000] BRK [0x1ef036000, 0x1ef036fff] PGTABLE
[    0.000000] BRK [0x1ef037000, 0x1ef037fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x21034000-0x23099fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 0000000036ef8000 00024 (v02 ALWARE)
[    0.000000] ACPI: XSDT 0000000036ef80a8 000D4 (v01 ALWARE ALIENWRE 01072009 AMI  00010013)
[    0.000000] ACPI: FACP 0000000036f1b818 0010C (v05 ALWARE ALIENWRE 01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 0000000036ef8210 23604 (v02 ALWARE ALIENWRE 01072009 INTL 20120913)
[    0.000000] ACPI: FACS 00000000378a8f80 00040
[    0.000000] ACPI: APIC 0000000036f1b928 000BC (v03 ALWARE ALIENWRE 01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 0000000036f1b9e8 00044 (v01 ALWARE ALIENWRE 01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 0000000036f1ba30 0009C (v01 ALWARE ALIENWRE 01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 0000000036f1bad0 0003C (v01 ALWARE ALIENWRE 01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 0000000036f1bb10 00038 (v01 ALWARE ALIENWRE 01072009 AMI. 0005000B)
[    0.000000] ACPI: SSDT 0000000036f1bb48 004B9 (v01 SataRe SataTabl 00001000 INTL 20120913)
[    0.000000] ACPI: LPIT 0000000036f1c008 00094 (v01 INTEL       SKL 00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 0000000036f1c0a0 00248 (v02 INTEL  sensrhub 00000000 INTL 20120913)
[    0.000000] ACPI: SSDT 0000000036f1c2e8 02BAE (v02 INTEL  PtidDevc 00001000 INTL 20120913)
[    0.000000] ACPI: DBGP 0000000036f1ee98 00034 (v01 INTEL           00000000 MSFT 0000005F)
[    0.000000] ACPI: DBG2 0000000036f1eed0 00054 (v00 INTEL           00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 0000000036f1ef28 0069D (v02  INTEL xh_rvp10 00000000 INTL 20120913)
[    0.000000] ACPI: SSDT 0000000036f1f5c8 02DB7 (v02 DptfTa DptfTabl 00001000 INTL 20120913)
[    0.000000] ACPI: TPM2 0000000036f22380 00034 (v03        Tpm2Tabl 00000001 AMI  00000000)
[    0.000000] ACPI: SSDT 0000000036f223b8 0080B (v01 AMITCG _SynTCG_ 00000001 INTL 20120913)
[    0.000000] ACPI: SSDT 0000000036f22bc8 0559B (v02 SaSsdt  SaSsdt  00003000 INTL 20120913)
[    0.000000] ACPI: UEFI 0000000036f28168 00042 (v01                 00000000      00000000)
[    0.000000] ACPI: SSDT 0000000036f281b0 00E58 (v02 CpuRef  CpuSsdt 00003000 INTL 20120913)
[    0.000000] ACPI: SSDT 0000000036f29008 000CE (v02  SgRef    SgPeg 00001000 INTL 20120913)
[    0.000000] ACPI: DMAR 0000000036f290d8 000A8 (v01 INTEL      SKL  00000001 INTL 00000001)
[    0.000000] ACPI: SSDT 0000000036f29180 0198C (v01 OptRef  OptTabl 00001000 INTL 20120913)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x00000008c1ffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x8c1fd9000-0x8c1ffffff]
[    0.000000] Reserving 162MB of memory at 576MB for crashkernel (System RAM: 32632MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x8c1ffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00057fff]
[    0.000000]   node   0: [mem 0x00059000-0x0009efff]
[    0.000000]   node   0: [mem 0x00100000-0x2f0c4fff]
[    0.000000]   node   0: [mem 0x2f0d7000-0x2f0f3fff]
[    0.000000]   node   0: [mem 0x2f13f000-0x2f197fff]
[    0.000000]   node   0: [mem 0x2f701000-0x35ed0fff]
[    0.000000]   node   0: [mem 0x37ffe000-0x37ffefff]
[    0.000000]   node   0: [mem 0x100000000-0x8c1ffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x8c1ffffff]
[    0.000000] On node 0 totalpages: 8353961
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 25 pages reserved
[    0.000000]   DMA zone: 3997 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 3365 pages used for memmap
[    0.000000]   DMA32 zone: 215308 pages, LIFO batch:31
[    0.000000]   Normal zone: 127104 pages used for memmap
[    0.000000]   Normal zone: 8134656 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x0000000039000000-0x000000003cffffff
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00058000-0x00058fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x21005000-0x21005fff]
[    0.000000] PM: Registered nosave memory: [mem 0x21015000-0x21015fff]
[    0.000000] PM: Registered nosave memory: [mem 0x21016000-0x21016fff]
[    0.000000] PM: Registered nosave memory: [mem 0x21033000-0x21033fff]
[    0.000000] PM: Registered nosave memory: [mem 0x2f0c5000-0x2f0d6fff]
[    0.000000] PM: Registered nosave memory: [mem 0x2f0f4000-0x2f0f4fff]
[    0.000000] PM: Registered nosave memory: [mem 0x2f0f5000-0x2f13efff]
[    0.000000] PM: Registered nosave memory: [mem 0x2f198000-0x2f700fff]
[    0.000000] PM: Registered nosave memory: [mem 0x35ed1000-0x36eebfff]
[    0.000000] PM: Registered nosave memory: [mem 0x36eec000-0x36f2afff]
[    0.000000] PM: Registered nosave memory: [mem 0x36f2b000-0x378abfff]
[    0.000000] PM: Registered nosave memory: [mem 0x378ac000-0x37ffdfff]
[    0.000000] PM: Registered nosave memory: [mem 0x37fff000-0x37ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x38000000-0x380fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x38100000-0x38ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x39000000-0x3cffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x3d000000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x3d000000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff945c41c00000 s104920 r8192 d30248 u262144
[    0.000000] pcpu-alloc: s104920 r8192 d30248 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 8223403
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.11.6.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.luks.uuid=luks-979b2c6c-d941-444e-bdf2-75ddfeaff3f7 rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 2602304k/36732928k available (7348k kernel code, 3317084k absent, 917056k reserved, 6281k data, 1836k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:2048 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 134217728 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 2700.000 MHz processor
[    0.000025] tsc: Detected 2712.000 MHz TSC
[    0.000025] Calibrating delay loop (skipped), value calculated using timer frequency.. 
[    0.000026] 5424.00 BogoMIPS (lpj=2712000)
[    0.000027] pid_max: default: 32768 minimum: 301
[    0.000764] Security Framework initialized
[    0.000783] SELinux:  Initializing.
[    0.000788] SELinux:  Starting in permissive mode
[    0.000788] Yama: becoming mindful.
[    0.002431] Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes)
[    0.006794] Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.008607] Mount-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.008633] Mountpoint-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.008837] Initializing cgroup subsys memory
[    0.008842] Initializing cgroup subsys devices
[    0.008843] Initializing cgroup subsys freezer
[    0.008844] Initializing cgroup subsys net_cls
[    0.008845] Initializing cgroup subsys blkio
[    0.008845] Initializing cgroup subsys perf_event
[    0.008847] Initializing cgroup subsys hugetlb
[    0.008847] Initializing cgroup subsys pids
[    0.008848] Initializing cgroup subsys net_prio
[    0.008872] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.008872] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.009888] mce: CPU supports 10 MCE banks
[    0.009895] CPU0: Thermal monitoring enabled (TM1)
[    0.009911] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.009911] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.009912] tlb_flushall_shift: 6
[    0.009914] Speculative Store Bypass: Vulnerable
[    0.009996] FEATURE SPEC_CTRL Present
[    0.009997] FEATURE IBPB_SUPPORT Present
[    0.009999] Spectre V2 : Mitigation: IBRS (kernel)
[    0.010840] Freeing SMP alternatives: 24k freed
[    0.012164] ACPI: Core revision 20130517
[    0.024875] ACPI Error: [\_SB_.PCI0.XHC_.RHUB.HS11] Namespace lookup failure, AE_NOT_FOUND (20130517/dswload-194)
[    0.024878] ACPI Exception: AE_NOT_FOUND, During name lookup/catalog (20130517/psobject-222)
[    0.031563] ACPI: All ACPI Tables successfully acquired
[    0.035172] ftrace: allocating 28097 entries in 110 pages
[    0.044471] DMAR: Host address width 39
[    0.044472] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.044479] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 7e3ff0501e
[    0.044480] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.044484] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.044485] DMAR: RMRR base: 0x00000036e16000 end: 0x00000036e35fff
[    0.044486] DMAR: RMRR base: 0x00000038800000 end: 0x0000003cffffff
[    0.044487] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.044488] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.044489] DMAR-IR: x2apic is disabled because BIOS sets x2apic opt out bit.
[    0.044490] DMAR-IR: Use 'intremap=no_x2apic_optout' to override the BIOS setting.
[    0.045830] DMAR-IR: Enabled IRQ remapping in xapic mode
[    0.045831] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.049810] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.059812] smpboot: CPU0: Intel(R) Core(TM) i7-6820HK CPU @ 2.70GHz (fam: 06, model: 5e, stepping: 03)
[    0.059819] TSC deadline timer enabled
[    0.059828] Performance Events: PEBS fmt3+, 32-deep LBR, Skylake events, full-width counters, Intel PMU driver.
[    0.059852] ... version:                4
[    0.059852] ... bit width:              48
[    0.059853] ... generic registers:      4
[    0.059854] ... value mask:             0000ffffffffffff
[    0.059854] ... max period:             00007fffffffffff
[    0.059855] ... fixed-purpose events:   3
[    0.059856] ... event mask:             000000070000000f
[    0.064109] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.060971] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
[    0.077273] Brought up 8 CPUs
[    0.077276] smpboot: Max logical packages: 1
[    0.077277] smpboot: Total of 8 processors activated (43392.00 BogoMIPS)
[    0.261983] node 0 initialised, 7474121 pages in 177ms
[    0.262146] devtmpfs: initialized
[    0.266003] EVM: security.selinux
[    0.266005] EVM: security.ima
[    0.266006] EVM: security.capability
[    0.266086] PM: Registering ACPI NVS region [mem 0x2f0f4000-0x2f0f4fff] (4096 bytes)
[    0.266088] PM: Registering ACPI NVS region [mem 0x36f2b000-0x378abfff] (9965568 bytes)
[    0.267148] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.267150] pinctrl core: initialized pinctrl subsystem
[    0.267248] RTC time:  8:08:18, date: 09/21/18
[    0.267308] NET: Registered protocol family 16
[    0.267515] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.267517] ACPI: bus type PCI registered
[    0.267518] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.267583] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.267585] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.267597] PCI: Using configuration type 1 for base access
[    0.273926] ACPI: Added _OSI(Module Device)
[    0.273928] ACPI: Added _OSI(Processor Device)
[    0.273929] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.273930] ACPI: Added _OSI(Processor Aggregator Device)
[    0.273931] ACPI: Added _OSI(Linux-Dell-Video)
[    0.276944] ACPI: EC: Look up EC in DSDT
[    0.292736] ACPI: Executed 21 blocks of module-level executable AML code
[    0.306573] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.334942] ACPI: Dynamic OEM Table Load:
[    0.334949] ACPI: SSDT ffff945c41bf2800 005FD (v02  PmRef  Cpu0Ist 00003000 INTL 20120913)
[    0.340795] ACPI: \_PR_.CPU0: _OSC native thermal LVT Acked
[    0.342301] ACPI: Dynamic OEM Table Load:
[    0.342308] ACPI: SSDT ffff945c41e51000 0037F (v02  PmRef  Cpu0Cst 00003001 INTL 20120913)
[    0.348825] ACPI: Dynamic OEM Table Load:
[    0.348832] ACPI: SSDT ffff945c41bf3000 005AA (v02  PmRef    ApIst 00003000 INTL 20120913)
[    0.353311] ACPI: Dynamic OEM Table Load:
[    0.353316] ACPI: SSDT ffff945c41be6800 00119 (v02  PmRef    ApCst 00003000 INTL 20120913)
[    0.363092] ACPI: Interpreter enabled
[    0.363121] ACPI: (supports S0 S3 S4 S5)
[    0.363122] ACPI: Using IOAPIC for interrupt routing
[    0.363151] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.363216] ACPI: Enabled 9 GPEs in block 00 to 7F
[    0.364990] ACPI: Power Resource [PG00] (on)
[    0.374104] ACPI: Power Resource [PG01] (on)
[    0.374458] ACPI: Power Resource [PG02] (on)
[    0.374977] ACPI: Power Resource [WRST] (off)
[    0.375233] ACPI: Power Resource [WRST] (off)
[    0.375488] ACPI: Power Resource [WRST] (off)
[    0.375742] ACPI: Power Resource [WRST] (off)
[    0.376005] ACPI: Power Resource [WRST] (off)
[    0.376260] ACPI: Power Resource [WRST] (off)
[    0.376515] ACPI: Power Resource [WRST] (off)
[    0.376773] ACPI: Power Resource [WRST] (off)
[    0.377028] ACPI: Power Resource [WRST] (off)
[    0.377285] ACPI: Power Resource [WRST] (off)
[    0.377543] ACPI: Power Resource [WRST] (off)
[    0.377810] ACPI: Power Resource [WRST] (off)
[    0.378072] ACPI: Power Resource [WRST] (off)
[    0.378334] ACPI: Power Resource [WRST] (off)
[    0.378591] ACPI: Power Resource [WRST] (off)
[    0.378853] ACPI: Power Resource [WRST] (off)
[    0.379108] ACPI: Power Resource [WRST] (off)
[    0.379363] ACPI: Power Resource [WRST] (off)
[    0.379618] ACPI: Power Resource [WRST] (off)
[    0.379876] ACPI: Power Resource [WRST] (off)
[    0.383444] ACPI Error: No object attached to node ffff9454f4b56898 (20130517/exresnte-127)
[    0.383447] ACPI Error: Method execution failed [\_SB_.PCI0.XHC_.RHUB.HS07.WCAM._ADR] (Node ffff9454f4b56898), AE_AML_NO_OPERAND (20130517/uteval-103)
[    0.389844] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.389849] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.389878] \_SB_.PCI0:_OSC invalid UUID
[    0.389879] _OSC request data:1 1f 0 
[    0.389882] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
[    0.390419] PCI host bridge to bus 0000:00
[    0.390421] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.390423] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.390425] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.390427] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.390428] pci_bus 0000:00: root bus resource [mem 0x3d000000-0xdfffffff window]
[    0.390430] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.390436] pci 0000:00:00.0: [8086:1910] type 00 class 0x060000
[    0.390668] pci 0000:00:01.0: [8086:1901] type 01 class 0x060400
[    0.390700] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.390806] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.390857] pci 0000:00:02.0: [8086:191b] type 00 class 0x030000
[    0.390865] pci 0000:00:02.0: reg 0x10: [mem 0xdb000000-0xdbffffff 64bit]
[    0.390871] pci 0000:00:02.0: reg 0x18: [mem 0x70000000-0x7fffffff 64bit pref]
[    0.390874] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.390982] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[    0.390990] pci 0000:00:04.0: reg 0x10: [mem 0xdd120000-0xdd127fff 64bit]
[    0.391153] pci 0000:00:14.0: [8086:a12f] type 00 class 0x0c0330
[    0.391169] pci 0000:00:14.0: reg 0x10: [mem 0xdd110000-0xdd11ffff 64bit]
[    0.391226] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.391314] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.391345] pci 0000:00:14.2: [8086:a131] type 00 class 0x118000
[    0.391361] pci 0000:00:14.2: reg 0x10: [mem 0xdd136000-0xdd136fff 64bit]
[    0.391506] pci 0000:00:16.0: [8086:a13a] type 00 class 0x078000
[    0.391537] pci 0000:00:16.0: reg 0x10: [mem 0xdd135000-0xdd135fff 64bit]
[    0.391644] pci 0000:00:16.0: PME# supported from D3hot
[    0.391766] pci 0000:00:17.0: [8086:a103] type 00 class 0x010601
[    0.391779] pci 0000:00:17.0: reg 0x10: [mem 0xdd130000-0xdd131fff]
[    0.391786] pci 0000:00:17.0: reg 0x14: [mem 0xdd134000-0xdd1340ff]
[    0.391793] pci 0000:00:17.0: reg 0x18: [io  0xf090-0xf097]
[    0.391799] pci 0000:00:17.0: reg 0x1c: [io  0xf080-0xf083]
[    0.391808] pci 0000:00:17.0: reg 0x20: [io  0xf060-0xf07f]
[    0.391814] pci 0000:00:17.0: reg 0x24: [mem 0xdd133000-0xdd1337ff]
[    0.391848] pci 0000:00:17.0: PME# supported from D3hot
[    0.391961] pci 0000:00:1c.0: [8086:a110] type 01 class 0x060400
[    0.392020] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.392124] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.392162] pci 0000:00:1c.4: [8086:a114] type 01 class 0x060400
[    0.392212] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.392309] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.392336] pci 0000:00:1c.5: [8086:a115] type 01 class 0x060400
[    0.392387] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.392483] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    0.392511] pci 0000:00:1c.6: [8086:a116] type 01 class 0x060400
[    0.392563] pci 0000:00:1c.6: PME# supported from D0 D3hot D3cold
[    0.392662] pci 0000:00:1c.6: System wakeup disabled by ACPI
[    0.392692] pci 0000:00:1d.0: [8086:a118] type 01 class 0x060400
[    0.392750] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.392852] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.392906] pci 0000:00:1f.0: [8086:a14e] type 00 class 0x060100
[    0.393093] pci 0000:00:1f.2: [8086:a121] type 00 class 0x058000
[    0.393102] pci 0000:00:1f.2: reg 0x10: [mem 0xdd12c000-0xdd12ffff]
[    0.393233] pci 0000:00:1f.3: [8086:a170] type 00 class 0x040300
[    0.393252] pci 0000:00:1f.3: reg 0x10: [mem 0xdd128000-0xdd12bfff 64bit]
[    0.393274] pci 0000:00:1f.3: reg 0x20: [mem 0xdd100000-0xdd10ffff 64bit]
[    0.393317] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.393431] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    0.393466] pci 0000:00:1f.4: [8086:a123] type 00 class 0x0c0500
[    0.393513] pci 0000:00:1f.4: reg 0x10: [mem 0xdd132000-0xdd1320ff 64bit]
[    0.393582] pci 0000:00:1f.4: reg 0x20: [io  0xf040-0xf05f]
[    0.393788] pci 0000:01:00.0: [10de:13d7] type 00 class 0x030200
[    0.393812] pci 0000:01:00.0: reg 0x10: [mem 0xdc000000-0xdcffffff]
[    0.393829] pci 0000:01:00.0: reg 0x14: [mem 0xb0000000-0xbfffffff 64bit pref]
[    0.393846] pci 0000:01:00.0: reg 0x1c: [mem 0xc0000000-0xc1ffffff 64bit pref]
[    0.393857] pci 0000:01:00.0: reg 0x24: [io  0xe000-0xe07f]
[    0.393868] pci 0000:01:00.0: reg 0x30: [mem 0xdd000000-0xdd07ffff pref]
[    0.393987] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.395824] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.395827] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.395830] pci 0000:00:01.0:   bridge window [mem 0xdc000000-0xdd0fffff]
[    0.395833] pci 0000:00:01.0:   bridge window [mem 0xb0000000-0xc1ffffff 64bit pref]
[    0.395921] acpiphp: Slot [1] registered
[    0.395927] pci 0000:00:1c.0: PCI bridge to [bus 02-3a]
[    0.395931] pci 0000:00:1c.0:   bridge window [mem 0xc4000000-0xda0fffff]
[    0.395936] pci 0000:00:1c.0:   bridge window [mem 0x80000000-0xa1ffffff 64bit pref]
[    0.396026] pci 0000:3b:00.0: [1969:e0a1] type 00 class 0x020000
[    0.396052] pci 0000:3b:00.0: reg 0x10: [mem 0xdd600000-0xdd63ffff 64bit]
[    0.396064] pci 0000:3b:00.0: reg 0x18: [io  0xd000-0xd07f]
[    0.396168] pci 0000:3b:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.397827] pci 0000:00:1c.4: PCI bridge to [bus 3b]
[    0.397830] pci 0000:00:1c.4:   bridge window [io  0xd000-0xdfff]
[    0.397833] pci 0000:00:1c.4:   bridge window [mem 0xdd600000-0xdd6fffff]
[    0.398022] pci 0000:3c:00.0: [168c:003e] type 00 class 0x028000
[    0.398145] pci 0000:3c:00.0: reg 0x10: [mem 0xdd200000-0xdd3fffff 64bit]
[    0.398737] pci 0000:3c:00.0: PME# supported from D0 D3hot D3cold
[    0.400915] pci 0000:00:1c.5: PCI bridge to [bus 3c]
[    0.400919] pci 0000:00:1c.5:   bridge window [mem 0xdd200000-0xdd3fffff]
[    0.401026] pci 0000:3d:00.0: [10ec:5227] type 00 class 0xff0000
[    0.401050] pci 0000:3d:00.0: reg 0x10: [mem 0xdd500000-0xdd500fff]
[    0.401163] pci 0000:3d:00.0: supports D1 D2
[    0.401165] pci 0000:3d:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.402876] pci 0000:00:1c.6: PCI bridge to [bus 3d]
[    0.402880] pci 0000:00:1c.6:   bridge window [mem 0xdd500000-0xdd5fffff]
[    0.403008] pci 0000:3e:00.0: [144d:a802] type 00 class 0x010802
[    0.403030] pci 0000:3e:00.0: reg 0x10: [mem 0xdd400000-0xdd403fff 64bit]
[    0.403038] pci 0000:3e:00.0: reg 0x18: [io  0xc000-0xc0ff]
[    0.404909] pci 0000:00:1d.0: PCI bridge to [bus 3e]
[    0.404912] pci 0000:00:1d.0:   bridge window [io  0xc000-0xcfff]
[    0.404915] pci 0000:00:1d.0:   bridge window [mem 0xdd400000-0xdd4fffff]
[    0.407559] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.407611] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.407662] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.407712] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.407762] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.407812] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.407862] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.407916] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.408349] ACPI: EC: GPE = 0x14, I/O: command/status = 0x66, data = 0x62
[    0.408429] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.408432] vgaarb: loaded
[    0.408433] vgaarb: bridge control possible 0000:00:02.0
[    0.408500] SCSI subsystem initialized
[    0.408525] ACPI: bus type USB registered
[    0.408539] usbcore: registered new interface driver usbfs
[    0.408547] usbcore: registered new interface driver hub
[    0.408566] usbcore: registered new device driver usb
[    0.408630] EDAC MC: Ver: 3.0.0
[    0.408874] PCI: Using ACPI for IRQ routing
[    0.431858] PCI: pci_cache_line_size set to 64 bytes
[    0.432048] e820: reserve RAM buffer [mem 0x00058000-0x0005ffff]
[    0.432049] e820: reserve RAM buffer [mem 0x0009f000-0x0009ffff]
[    0.432050] e820: reserve RAM buffer [mem 0x21005018-0x23ffffff]
[    0.432052] e820: reserve RAM buffer [mem 0x21016018-0x23ffffff]
[    0.432053] e820: reserve RAM buffer [mem 0x2f0c5000-0x2fffffff]
[    0.432054] e820: reserve RAM buffer [mem 0x2f0f4000-0x2fffffff]
[    0.432055] e820: reserve RAM buffer [mem 0x2f198000-0x2fffffff]
[    0.432056] e820: reserve RAM buffer [mem 0x35ed1000-0x37ffffff]
[    0.432058] e820: reserve RAM buffer [mem 0x37fff000-0x37ffffff]
[    0.432059] e820: reserve RAM buffer [mem 0x8c2000000-0x8c3ffffff]
[    0.432141] NetLabel: Initializing
[    0.432142] NetLabel:  domain hash size = 128
[    0.432143] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.432154] NetLabel:  unlabeled traffic allowed by default
[    0.432231] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.432236] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.434270] amd_nb: Cannot enumerate AMD northbridges
[    0.434291] Switched to clocksource hpet
[    0.438481] pnp: PnP ACPI init
[    0.438489] ACPI: bus type PNP registered
[    0.438619] pnp 00:00: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.438656] pnp 00:01: Plug and Play ACPI device, IDs DLL0708 PNP0f13 (active)
[    0.438743] system 00:02: [io  0x0680-0x069f] has been reserved
[    0.438745] system 00:02: [io  0xffff] has been reserved
[    0.438746] system 00:02: [io  0xffff] has been reserved
[    0.438748] system 00:02: [io  0xffff] has been reserved
[    0.438750] system 00:02: [io  0x1800-0x18fe] could not be reserved
[    0.438751] system 00:02: [io  0x164e-0x164f] has been reserved
[    0.438754] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.438813] system 00:03: [io  0x0800-0x087f] has been reserved
[    0.438815] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.438841] pnp 00:04: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.438872] system 00:05: [io  0x1854-0x1857] has been reserved
[    0.438875] system 00:05: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.439478] system 00:06: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.439480] system 00:06: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.439481] system 00:06: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.439483] system 00:06: [mem 0xe0000000-0xefffffff] has been reserved
[    0.439485] system 00:06: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.439486] system 00:06: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.439488] system 00:06: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.439490] system 00:06: [mem 0xff000000-0xffffffff] has been reserved
[    0.439492] system 00:06: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.439493] system 00:06: [mem 0xdffe0000-0xdfffffff] has been reserved
[    0.439495] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.439535] system 00:07: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.439537] system 00:07: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.439539] system 00:07: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.439541] system 00:07: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    0.439542] system 00:07: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.439544] system 00:07: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.439545] system 00:07: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.439547] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.440320] system 00:08: [mem 0xfdaf0000-0xfdafffff] has been reserved
[    0.440322] system 00:08: [mem 0xfdae0000-0xfdaeffff] has been reserved
[    0.440324] system 00:08: [mem 0xfdac0000-0xfdacffff] has been reserved
[    0.440326] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.440947] pnp: PnP ACPI: found 9 devices
[    0.440948] ACPI: bus type PNP unregistered
[    0.447641] pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 02-3a] add_size 1000
[    0.447661] pci 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.447663] pci 0000:00:1c.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.447666] pci 0000:00:1c.0: BAR 13: assigned [io  0x2000-0x2fff]
[    0.447668] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.447670] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.447673] pci 0000:00:01.0:   bridge window [mem 0xdc000000-0xdd0fffff]
[    0.447675] pci 0000:00:01.0:   bridge window [mem 0xb0000000-0xc1ffffff 64bit pref]
[    0.447679] pci 0000:00:1c.0: PCI bridge to [bus 02-3a]
[    0.447681] pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
[    0.447684] pci 0000:00:1c.0:   bridge window [mem 0xc4000000-0xda0fffff]
[    0.447687] pci 0000:00:1c.0:   bridge window [mem 0x80000000-0xa1ffffff 64bit pref]
[    0.447691] pci 0000:00:1c.4: PCI bridge to [bus 3b]
[    0.447693] pci 0000:00:1c.4:   bridge window [io  0xd000-0xdfff]
[    0.447696] pci 0000:00:1c.4:   bridge window [mem 0xdd600000-0xdd6fffff]
[    0.447701] pci 0000:00:1c.5: PCI bridge to [bus 3c]
[    0.447704] pci 0000:00:1c.5:   bridge window [mem 0xdd200000-0xdd3fffff]
[    0.447710] pci 0000:00:1c.6: PCI bridge to [bus 3d]
[    0.447713] pci 0000:00:1c.6:   bridge window [mem 0xdd500000-0xdd5fffff]
[    0.447718] pci 0000:00:1d.0: PCI bridge to [bus 3e]
[    0.447720] pci 0000:00:1d.0:   bridge window [io  0xc000-0xcfff]
[    0.447723] pci 0000:00:1d.0:   bridge window [mem 0xdd400000-0xdd4fffff]
[    0.447729] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.447731] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.447732] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.447734] pci_bus 0000:00: resource 7 [mem 0x3d000000-0xdfffffff window]
[    0.447735] pci_bus 0000:00: resource 8 [mem 0xfd000000-0xfe7fffff window]
[    0.447737] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.447738] pci_bus 0000:01: resource 1 [mem 0xdc000000-0xdd0fffff]
[    0.447740] pci_bus 0000:01: resource 2 [mem 0xb0000000-0xc1ffffff 64bit pref]
[    0.447741] pci_bus 0000:02: resource 0 [io  0x2000-0x2fff]
[    0.447743] pci_bus 0000:02: resource 1 [mem 0xc4000000-0xda0fffff]
[    0.447744] pci_bus 0000:02: resource 2 [mem 0x80000000-0xa1ffffff 64bit pref]
[    0.447746] pci_bus 0000:3b: resource 0 [io  0xd000-0xdfff]
[    0.447747] pci_bus 0000:3b: resource 1 [mem 0xdd600000-0xdd6fffff]
[    0.447749] pci_bus 0000:3c: resource 1 [mem 0xdd200000-0xdd3fffff]
[    0.447750] pci_bus 0000:3d: resource 1 [mem 0xdd500000-0xdd5fffff]
[    0.447752] pci_bus 0000:3e: resource 0 [io  0xc000-0xcfff]
[    0.447753] pci_bus 0000:3e: resource 1 [mem 0xdd400000-0xdd4fffff]
[    0.447775] NET: Registered protocol family 2
[    0.448039] TCP established hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.448309] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.448405] TCP: Hash tables configured (established 262144 bind 65536)
[    0.448418] TCP: reno registered
[    0.448448] UDP hash table entries: 16384 (order: 7, 524288 bytes)
[    0.448523] UDP-Lite hash table entries: 16384 (order: 7, 524288 bytes)
[    0.448595] NET: Registered protocol family 1
[    0.448606] pci 0000:00:02.0: Boot video device
[    0.455754] PCI: CLS 0 bytes, default 64
[    0.455780] Unpacking initramfs...
[    0.808511] Freeing initrd memory: 33176k freed
[    0.811481] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.811484] software IO TLB [mem 0x1d005000-0x21005000] (64MB) mapped at [ffff94539d005000-ffff9453a1004fff]
[    0.811532] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    0.811533] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.811534] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.811535] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.811536] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.811537] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    0.812499] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    0.812544] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.812819] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.812836] Initialise system trusted keyring
[    0.812855] audit: initializing netlink socket (disabled)
[    0.812862] type=2000 audit(1537517298.800:1): initialized
[    0.834195] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.834196] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.835282] zpool: loaded
[    0.835284] zbud: loaded
[    0.835554] VFS: Disk quotas dquot_6.5.2
[    0.835580] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.835710] msgmni has been set to 32768
[    0.835750] Key type big_key registered
[    0.835753] SELinux:  Registering netfilter hooks
[    0.836676] NET: Registered protocol family 38
[    0.836683] Key type asymmetric registered
[    0.836685] Asymmetric key parser 'x509' registered
[    0.836710] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.836750] io scheduler noop registered
[    0.836753] io scheduler deadline registered (default)
[    0.836772] io scheduler cfq registered
[    0.836775] io scheduler mq-deadline registered
[    0.836778] io scheduler kyber registered
[    0.836961] pcieport 0000:00:01.0: irq 122 for MSI/MSI-X
[    0.837473] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.837479] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.837544] efifb: probing for efifb
[    0.837554] efifb: framebuffer at 0x70000000, mapped to 0xffffa0c8c3800000, using 5120k, total 5120k
[    0.837555] efifb: mode is 1280x1024x32, linelength=5120, pages=1
[    0.837556] efifb: scrolling: redraw
[    0.837557] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    0.839476] Console: switching to colour frame buffer device 160x64
[    0.841252] fb0: EFI VGA frame buffer device
[    0.841257] intel_idle: MWAIT substates: 0x11142120
[    0.841258] intel_idle: v0.4.1 model 0x5E
[    0.841322] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.841391] ACPI: AC Adapter [ACAD] (off-line)
[    0.841451] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:40/PNP0C0D:00/input/input0
[    0.841464] ACPI: Lid Switch [LID0]
[    0.841498] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    0.841500] ACPI: Power Button [PWRB]
[    0.841528] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    0.841529] ACPI: Power Button [PWRF]
[    0.841579] ACPI: Requesting acpi_cpufreq
[    0.841864] GHES: HEST is not enabled!
[    0.841916] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.849340] ACPI: Battery Slot [BAT1] (battery present)
[    0.849440] Non-volatile memory driver v1.3
[    0.849466] Linux agpgart interface v0.103
[    0.856348] crash memory driver: version 1.1
[    0.856406] rdac: device handler registered
[    0.856436] hp_sw: device handler registered
[    0.856438] emc: device handler registered
[    0.856464] alua: device handler registered
[    0.856492] libphy: Fixed MDIO Bus: probed
[    0.856526] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.856529] ehci-pci: EHCI PCI platform driver
[    0.856538] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.856541] ohci-pci: OHCI PCI platform driver
[    0.856548] uhci_hcd: USB Universal Host Controller Interface driver
[    0.856651] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.856683] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    0.857774] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00109810
[    0.857778] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.857794] xhci_hcd 0000:00:14.0: irq 123 for MSI/MSI-X
[    0.857838] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.857840] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.857841] usb usb1: Product: xHCI Host Controller
[    0.857842] usb usb1: Manufacturer: Linux 3.10.0-862.11.6.el7.x86_64 xhci-hcd
[    0.857844] usb usb1: SerialNumber: 0000:00:14.0
[    0.857926] hub 1-0:1.0: USB hub found
[    0.857943] hub 1-0:1.0: 16 ports detected
[    0.865504] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.865534] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    0.865559] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    0.865560] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.865562] usb usb2: Product: xHCI Host Controller
[    0.865563] usb usb2: Manufacturer: Linux 3.10.0-862.11.6.el7.x86_64 xhci-hcd
[    0.865565] usb usb2: SerialNumber: 0000:00:14.0
[    0.865639] hub 2-0:1.0: USB hub found
[    0.865649] hub 2-0:1.0: 8 ports detected
[    0.869271] usbcore: registered new interface driver usbserial
[    0.869276] usbcore: registered new interface driver usbserial_generic
[    0.869280] usbserial: USB Serial support registered for generic
[    0.869320] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    0.891703] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.891706] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.891771] mousedev: PS/2 mouse device common for all mice
[    0.891933] rtc_cmos 00:04: RTC can wake from S4
[    0.892272] rtc_cmos 00:04: rtc core: registered rtc_cmos as rtc0
[    0.892414] rtc_cmos 00:04: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.892456] intel_pstate: Intel P-state driver initializing
[    0.892913] intel_pstate: HWP enabled
[    0.893152] cpuidle: using governor menu
[    0.893352] EFI Variables Facility v0.08 2004-May-17
[    0.899416] hidraw: raw HID events driver (C) Jiri Kosina
[    0.899512] usbcore: registered new interface driver usbhid
[    0.899513] usbhid: USB HID core driver
[    0.899575] drop_monitor: Initializing network drop monitor service
[    0.899627] TCP: cubic registered
[    0.899631] Initializing XFRM netlink socket
[    0.899734] NET: Registered protocol family 10
[    0.899898] NET: Registered protocol family 17
[    0.899903] mpls_gso: MPLS GSO support
[    0.900128] microcode: sig=0x506e3, pf=0x20, revision=0xc2
[    0.900309] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.900465] PM: Hibernation image not present or could not be loaded.
[    0.900468] Loading compiled-in X.509 certificates
[    0.900482] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.900493] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.900801] Loaded X.509 cert 'CentOS Linux kernel signing key: d4115f110055db56c8d605ab752173cfb1ac54d8'
[    0.900812] registered taskstats version 1
[    0.902438] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    0.903414] Key type trusted registered
[    0.906080] Key type encrypted registered
[    0.906112] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    0.907338]   Magic number: 2:508:119
[    0.907374] memory memory264: hash matches
[    0.907568] rtc_cmos 00:04: setting system clock to 2018-09-21 08:08:19 UTC (1537517299)
[    0.908373] Freeing unused kernel memory: 1836k freed
[    0.908513] Write protecting the kernel read-only data: 12288k
[    0.910296] Freeing unused kernel memory: 832k freed
[    0.911837] Freeing unused kernel memory: 676k freed
[    0.927764] random: systemd: uninitialized urandom read (16 bytes read)
[    0.928062] random: systemd: uninitialized urandom read (16 bytes read)
[    0.928073] random: systemd: uninitialized urandom read (16 bytes read)
[    0.929131] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.929447] systemd[1]: Detected architecture x86-64.
[    0.929471] systemd[1]: Running in initial RAM disk.
[    0.929510] systemd[1]: Set hostname to <localhost.localdomain>.
[    0.931472] random: systemd-cryptse: uninitialized urandom read (16 bytes read)
[    0.955070] random: systemd: uninitialized urandom read (16 bytes read)
[    0.955086] random: systemd: uninitialized urandom read (16 bytes read)
[    0.955110] random: systemd: uninitialized urandom read (16 bytes read)
[    0.955147] random: systemd: uninitialized urandom read (16 bytes read)
[    0.955687] random: systemd: uninitialized urandom read (16 bytes read)
[    0.955790] random: systemd: uninitialized urandom read (16 bytes read)
[    0.959586] systemd[1]: Reached target Timers.
[    0.959593] systemd[1]: Starting Timers.
[    0.959802] systemd[1]: Created slice Root Slice.
[    0.959808] systemd[1]: Starting Root Slice.
[    0.959857] systemd[1]: Listening on udev Kernel Socket.
[    0.959862] systemd[1]: Starting udev Kernel Socket.
[    0.959934] systemd[1]: Listening on Journal Socket.
[    0.959940] systemd[1]: Starting Journal Socket.
[    0.959989] systemd[1]: Listening on udev Control Socket.
[    0.959993] systemd[1]: Starting udev Control Socket.
[    0.960043] systemd[1]: Reached target Swap.
[    0.960047] systemd[1]: Starting Swap.
[    0.960080] systemd[1]: Reached target Local File Systems.
[    0.960084] systemd[1]: Starting Local File Systems.
[    0.960165] systemd[1]: Created slice System Slice.
[    0.960170] systemd[1]: Starting System Slice.
[    0.960253] systemd[1]: Created slice system-systemd\x2dcryptsetup.slice.
[    0.960257] systemd[1]: Starting system-systemd\x2dcryptsetup.slice.
[    0.960753] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    0.961137] systemd[1]: Starting Setup Virtual Console...
[    0.961178] systemd[1]: Reached target Slices.
[    0.961188] systemd[1]: Starting Slices.
[    0.961692] systemd[1]: Starting Journal Service...
[    0.962269] systemd[1]: Starting dracut cmdline hook...
[    0.963037] systemd[1]: Starting Apply Kernel Variables...
[    0.963083] systemd[1]: Reached target Sockets.
[    0.963095] systemd[1]: Starting Sockets.
[    0.963694] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    0.964508] systemd[1]: Starting Create Static Device Nodes in /dev...
[    0.965087] systemd[1]: Started Apply Kernel Variables.
[    0.967274] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.005772] systemd[1]: Started Journal Service.
[    1.111128] device-mapper: uevent: version 1.0.3
[    1.111205] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.171600] wmi: Mapper loaded
[    1.189040] rtsx_pci 0000:3d:00.0: enabling device (0000 -> 0002)
[    1.189447] rtsx_pci 0000:3d:00.0: irq 124 for MSI/MSI-X
[    1.189463] rtsx_pci 0000:3d:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 124
[    1.192041] nvme nvme0: pci function 0000:3e:00.0
[    1.192220] nvme 0000:3e:00.0: irq 125 for MSI/MSI-X
[    1.199254] cryptd: max_cpu_qlen set to 100
[    1.200477] alx 0000:3b:00.0 eth0: Qualcomm Atheros AR816x/AR817x Ethernet [84:7b:eb:04:fd:9d]
[    1.207332] libata version 3.00 loaded.
[    1.210869] AVX2 version of gcm_enc/dec engaged.
[    1.210871] AES CTR mode by8 optimization enabled
[    1.218319] usb 1-1: new high-speed USB device number 2 using xhci_hcd
[    1.223282] ahci 0000:00:17.0: version 3.0
[    1.223496] ahci 0000:00:17.0: irq 126 for MSI/MSI-X
[    1.225447] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    1.225584] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    1.234946] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 1 ports 6 Gbps 0x2 impl SATA mode
[    1.234952] ahci 0000:00:17.0: flags: 64bit ncq sntf pm led clo only pio slum part ems deso sadm sds apst 
[    1.235485] scsi host0: ahci
[    1.236978] scsi host1: ahci
[    1.237036] ata1: DUMMY
[    1.237039] ata2: SATA max UDMA/133 abar m2048@0xdd133000 port 0xdd133180 irq 126
[    1.293953] nvme 0000:3e:00.0: irq 125 for MSI/MSI-X
[    1.293963] nvme 0000:3e:00.0: irq 127 for MSI/MSI-X
[    1.293972] nvme 0000:3e:00.0: irq 128 for MSI/MSI-X
[    1.293979] nvme 0000:3e:00.0: irq 129 for MSI/MSI-X
[    1.293985] nvme 0000:3e:00.0: irq 130 for MSI/MSI-X
[    1.293992] nvme 0000:3e:00.0: irq 131 for MSI/MSI-X
[    1.293998] nvme 0000:3e:00.0: irq 132 for MSI/MSI-X
[    1.294004] nvme 0000:3e:00.0: irq 133 for MSI/MSI-X
[    1.298117] psmouse serio1: synaptics: queried max coordinates: x [..5668], y [..4756]
[    1.299251]  nvme0n1: p1 p2 p3 p4 p5 p6 p7 p8
[    1.327771] psmouse serio1: synaptics: queried min coordinates: x [1274..], y [1098..]
[    1.382510] usb 1-1: New USB device found, idVendor=0424, idProduct=2512
[    1.382512] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.382948] hub 1-1:1.0: USB hub found
[    1.382969] hub 1-1:1.0: 2 ports detected
[    1.385864] psmouse serio1: synaptics: Touchpad model: 1, fw: 8.1, id: 0x1e2b1, caps: 0xd00123/0x840300/0x26c00, board id: 2417, fw id: 1365292
[    1.422826] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input4
[    1.431751] random: fast init done
[    1.478641] MXM: GUID detected in BIOS
[    1.478670] ACPI Warning: \_SB_.PCI0.GFX0._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.478720] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.478768] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.478933] pci 0000:01:00.0: optimus capabilities: enabled, status dynamic power, hda bios codec supported
[    1.478936] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.PEG0.PEGP handle
[    1.478936] nouveau: detected PR support, will not use DSM
[    1.478953] nouveau 0000:01:00.0: enabling device (0006 -> 0007)
[    1.479043] checking generic (70000000 500000) vs hw (b0000000 10000000)
[    1.479045] checking generic (70000000 500000) vs hw (c0000000 2000000)
[    1.479089] nouveau 0000:01:00.0: NVIDIA GM204 (124170a1)
[    1.479114] nouveau 0000:01:00.0: irq 134 for MSI/MSI-X
[    1.536387] usb 1-4: new full-speed USB device number 3 using xhci_hcd
[    1.539464] [drm] Memory usable by graphics device = 4096M
[    1.539466] checking generic (70000000 500000) vs hw (70000000 10000000)
[    1.539468] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    1.539501] Console: switching to colour dummy device 80x25
[    1.539606] [drm] Replacing VGA console driver
[    1.544521] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.545461] i915 0000:00:02.0: irq 135 for MSI/MSI-X
[    1.545513] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.545514] [drm] Driver supports precise vblank timestamp query.
[    1.545906] ata2.00: ATA-8: HGST HTS721010A9E630, JB0OA3P0, max UDMA/133
[    1.545910] ata2.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.547370] ata2.00: configured for UDMA/133
[    1.547516] scsi 1:0:0:0: Direct-Access     ATA      HGST HTS721010A9 A3P0 PQ: 0 ANSI: 5
[    1.547699] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    1.560931] [drm] Finished loading DMC firmware i915/skl_dmc_ver1_26.bin (v1.26)
[    1.576981] [drm] Initialized i915 1.6.0 20170818 for 0000:00:02.0 on minor 0
[    1.698809] sd 1:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    1.698812] sd 1:0:0:0: [sda] 4096-byte physical blocks
[    1.698963] sd 1:0:0:0: [sda] Write Protect is off
[    1.698966] sd 1:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.699067] sd 1:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.700902] usb 1-4: config 1 interface 0 altsetting 0 has 2 endpoint descriptors, different from the interface descriptor's value: 1
[    1.701606] usb 1-4: New USB device found, idVendor=187c, idProduct=0528
[    1.701608] usb 1-4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.701609] usb 1-4: Product: AW1517
[    1.701611] usb 1-4: Manufacturer: Alienware
[    1.701612] usb 1-4: SerialNumber: 16.0
[    1.703011] hid-generic 0003:187C:0528.0001: hiddev0,hidraw0: USB HID v1.01 Device [Alienware AW1517] on usb-0000:00:14.0-4/input0
[    1.763663]  sda:
[    1.764136] sd 1:0:0:0: [sda] Attached SCSI disk
[    1.773385] usb 1-1.1: new high-speed USB device number 4 using xhci_hcd
[    1.799784] nouveau 0000:01:00.0: bios: version 84.04.87.00.1a
[    1.804837] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    1.805885] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input5
[    1.806188] ACPI Exception: AE_NOT_FOUND, Evaluating _DOD (20130517/video-1270)
[    1.806203] ACPI: Video Device [PEGP] (multi-head: no  rom: yes  post: no)
[    1.806377] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:13/LNXVIDEO:01/input/input6
[    1.830624] tsc: Refined TSC clocksource calibration: 2711.997 MHz
[    1.830697] Switched to clocksource tsc
[    1.831490] fbcon: inteldrmfb (fb0) is primary device
[    1.857499] usb 1-1.1: New USB device found, idVendor=0424, idProduct=2602
[    1.857502] usb 1-1.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.857960] hub 1-1.1:1.0: USB hub found
[    1.858008] hub 1-1.1:1.0: 4 ports detected
[    1.924838] nouveau 0000:01:00.0: fb: 8192 MiB GDDR5
[    1.924854] nouveau 0000:01:00.0: bus: MMIO read of 00000000 FAULT at 022554 [ IBUS ]
[    1.986917] vga_switcheroo: enabled
[    1.987012] [TTM] Zone  kernel: Available graphics memory: 16321240 kiB
[    1.987013] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    1.987013] [TTM] Initializing pool allocator
[    1.987015] [TTM] Initializing DMA pool allocator
[    1.987021] nouveau 0000:01:00.0: DRM: VRAM: 8192 MiB
[    1.987022] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
[    1.987024] nouveau 0000:01:00.0: DRM: TMDS table version 2.0
[    1.987025] nouveau 0000:01:00.0: DRM: DCB version 4.1
[    1.987026] nouveau 0000:01:00.0: DRM: DCB outp 00: 02000f62 00020010
[    1.987027] nouveau 0000:01:00.0: DRM: DCB outp 15: 01dffff8 00000000
[    1.987028] nouveau 0000:01:00.0: DRM: DCB conn 00: 00010061
[    1.987030] nouveau 0000:01:00.0: DRM: DCB conn 15: 00000f70
[    2.003567] nouveau 0000:01:00.0: DRM: failed to create encoder 1/8/0: -19
[    2.003568] nouveau 0000:01:00.0: DRM: Virtual-1 has no encoders, removing
[    2.003600] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.003601] [drm] Driver supports precise vblank timestamp query.
[    2.010358] usb 1-5: new full-speed USB device number 5 using xhci_hcd
[    2.175514] usb 1-5: New USB device found, idVendor=0cf3, idProduct=e301
[    2.175515] usb 1-5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.204804] nouveau 0000:01:00.0: DRM: MM: using COPY for buffer copies
[    2.204821] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 1
[    2.247374] usb 1-1.2: new low-speed USB device number 6 using xhci_hcd
[    2.336260] usb 1-1.2: New USB device found, idVendor=046d, idProduct=c069
[    2.336263] usb 1-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.336264] usb 1-1.2: Product: USB Laser Mouse
[    2.336266] usb 1-1.2: Manufacturer: Logitech
[    2.341812] input: Logitech USB Laser Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1.2/1-1.2:1.0/input/input7
[    2.342159] hid-generic 0003:046D:C069.0002: input,hidraw1: USB HID v1.10 Mouse [Logitech USB Laser Mouse] on usb-0000:00:14.0-1.2/input0
[    2.404377] usb 1-1.1.1: new high-speed USB device number 7 using xhci_hcd
[    2.564317] usb 1-1.1.1: New USB device found, idVendor=0424, idProduct=2228
[    2.564321] usb 1-1.1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.564325] usb 1-1.1.1: Product: Flash Card Reader
[    2.564328] usb 1-1.1.1: Manufacturer: Generic
[    2.564331] usb 1-1.1.1: SerialNumber: 090507808176
[    2.653374] usb 1-7: new high-speed USB device number 8 using xhci_hcd
[    2.719667] [drm] RC6 on
[    2.825698] usb 1-7: New USB device found, idVendor=1bcf, idProduct=2b8c
[    2.825702] usb 1-7: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.825706] usb 1-7: Product: Integrated_Webcam_HD
[    2.825709] usb 1-7: Manufacturer: SunplusIT Inc
[    2.891368] usb 1-1.1.2: new low-speed USB device number 9 using xhci_hcd
[    2.997094] usb 1-1.1.2: New USB device found, idVendor=04d9, idProduct=4545
[    2.997095] usb 1-1.1.2: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[    2.997096] usb 1-1.1.2: Product: USB Keyboard
[    3.007337] input: USB Keyboard as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1.1/1-1.1.2/1-1.1.2:1.0/input/input8
[    3.058529] hid-generic 0003:04D9:4545.0003: input,hidraw2: USB HID v1.10 Keyboard [USB Keyboard] on usb-0000:00:14.0-1.1.2/input0
[    3.080361] input: USB Keyboard as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1.1/1-1.1.2/1-1.1.2:1.1/input/input9
[    3.131350] hid-generic 0003:04D9:4545.0004: input,hidraw3: USB HID v1.10 Device [USB Keyboard] on usb-0000:00:14.0-1.1.2/input1
[    3.152002] Console: switching to colour frame buffer device 480x135
[    3.188651] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    3.204333] usb 1-1.1.3: new high-speed USB device number 10 using xhci_hcd
[    4.421197] usb 1-1.1.3: New USB device found, idVendor=046d, idProduct=082d
[    4.421207] usb 1-1.1.3: New USB device strings: Mfr=0, Product=2, SerialNumber=1
[    4.421213] usb 1-1.1.3: Product: HD Pro Webcam C920
[    4.421218] usb 1-1.1.3: SerialNumber: D16DFC9F
[   51.922015] random: crng init done
[   53.757129] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   54.263278] SGI XFS with ACLs, security attributes, no debug enabled
[   54.264824] XFS (dm-1): Mounting V5 Filesystem
[   54.273136] XFS (dm-1): Ending clean mount
[   54.645363] systemd-journald[126]: Received SIGTERM from PID 1 (systemd).
[   54.688904] type=1404 audit(1537517353.280:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[   54.709828] SELinux: 2048 avtab hash slots, 106487 rules.
[   54.751292] SELinux: 2048 avtab hash slots, 106487 rules.
[   54.771062] SELinux:  8 users, 14 roles, 5009 types, 310 bools, 1 sens, 1024 cats
[   54.771064] SELinux:  97 classes, 106487 rules
[   54.774458] SELinux:  Completing initialization.
[   54.774459] SELinux:  Setting up existing superblocks.
[   54.782603] type=1403 audit(1537517353.374:3): policy loaded auid=4294967295 ses=4294967295
[   54.786234] systemd[1]: Successfully loaded SELinux policy in 97.090ms.
[   54.797381] systemd[1]: RTC configured in localtime, applying delta of -240 minutes to system time.
[   54.810184] ip_tables: (C) 2000-2006 Netfilter Core Team
[   54.810225] systemd[1]: Inserted module 'ip_tables'
[   54.826747] systemd[1]: Relabelled /dev and /run in 15.080ms.
[   55.042843] systemd-journald[1251]: Received request to flush runtime journal from PID 1
[   55.153127] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   55.205571] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[   55.209803] mei_me 0000:00:16.0: irq 136 for MSI/MSI-X
[   55.221077] sd 1:0:0:0: Attached scsi generic sg0 type 0
[   55.235114] Linux video capture interface: v2.00
[   55.235140] Bluetooth: Core ver 2.22
[   55.235151] NET: Registered protocol family 31
[   55.235153] Bluetooth: HCI device and connection manager initialized
[   55.235155] Bluetooth: HCI socket layer initialized
[   55.235157] Bluetooth: L2CAP socket layer initialized
[   55.235161] Bluetooth: SCO socket layer initialized
[   55.259401] uvcvideo: Found UVC 1.00 device Integrated_Webcam_HD (1bcf:2b8c)
[   55.260996] usb-storage 1-1.1.1:1.0: USB Mass Storage device detected
[   55.261063] scsi host2: usb-storage 1-1.1.1:1.0
[   55.261152] usbcore: registered new interface driver usb-storage
[   55.263288] usbcore: registered new interface driver uas
[   55.263317] input: PC Speaker as /devices/platform/pcspkr/input/input10
[   55.269767] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[   55.271962] usbcore: registered new interface driver btusb
[   55.273590] input: Integrated_Webcam_HD as /devices/pci0000:00/0000:00:14.0/usb1/1-7/1-7:1.0/input/input11
[   55.273706] uvcvideo: Found UVC 1.00 device HD Pro Webcam C920 (046d:082d)
[   55.274068] input: HD Pro Webcam C920 as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1.1/1-1.1.3/1-1.1.3:1.0/input/input12
[   55.274118] usbcore: registered new interface driver uvcvideo
[   55.274119] USB Video Class driver (1.1.1)
[   55.275999] Bluetooth: hci0: using rampatch file: qca/rampatch_usb_00000302.bin
[   55.276002] Bluetooth: hci0: QCA: patch rome 0x302 build 0x138, firmware rome 0x302 build 0x111
[   55.300341] snd_hda_intel 0000:00:1f.3: enabling device (0000 -> 0002)
[   55.300496] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   55.304970] Bluetooth: hci0: using NVM file: qca/nvm_usb_00000302.bin
[   55.332792] snd_hda_intel 0000:00:1f.3: irq 137 for MSI/MSI-X
[   55.366571] kvm: disabled by bios
[   55.370297] snd_hda_codec_ca0132 hdaudioC0D0: autoconfig for CA0132: line_outs=1 (0xb/0x0/0x0/0x0/0x0) type:speaker
[   55.370301] snd_hda_codec_ca0132 hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   55.370304] snd_hda_codec_ca0132 hdaudioC0D0:    hp_outs=1 (0xf/0x0/0x0/0x0/0x0)
[   55.370306] snd_hda_codec_ca0132 hdaudioC0D0:    mono: mono_out=0x0
[   55.370308] snd_hda_codec_ca0132 hdaudioC0D0:    inputs:
[   55.370310] snd_hda_codec_ca0132 hdaudioC0D0:      Mic=0x11
[   55.370313] snd_hda_codec_ca0132 hdaudioC0D0:      Internal Mic=0x12
[   55.375848] intel_rapl: Found RAPL domain package
[   55.375852] intel_rapl: Found RAPL domain core
[   55.375855] intel_rapl: Found RAPL domain uncore
[   55.375857] intel_rapl: Found RAPL domain dram
[   55.384686] ath10k_pci 0000:3c:00.0: enabling device (0000 -> 0002)
[   55.386034] ath10k_pci 0000:3c:00.0: irq 138 for MSI/MSI-X
[   55.386094] ath10k_pci 0000:3c:00.0: pci irq msi oper_irq_mode 2 irq_mode 0 reset_mode 0
[   55.388722] kvm: disabled by bios
[   55.393785] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
[   55.403042] dell_wmi: Detected Dell WMI interface version 0
[   55.403314] input: Dell WMI hotkeys as /devices/virtual/input/input13
[   55.409657] iTCO_vendor_support: vendor-support=0
[   55.412664] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   55.412718] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[   55.413703] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   55.425871] Adding 16449532k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:16449532k SSFS
[   55.507242] usbcore: registered new interface driver snd-usb-audio
[   55.592047] ath10k_pci 0000:3c:00.0: qca6174 hw3.2 target 0x05030000 chip_id 0x00340aff sub 1a56:1535
[   55.592058] ath10k_pci 0000:3c:00.0: kconfig debug 0 debugfs 1 tracing 0 dfs 0 testmode 0
[   55.592322] XFS (nvme0n1p7): Mounting V5 Filesystem
[   55.593545] ath10k_pci 0000:3c:00.0: firmware ver WLAN.RM.4.4.1-00051-QCARMSWP-1 api 6 features wowlan,ignore-otp crc32 c3fd4411
[   55.603977] XFS (nvme0n1p7): Ending clean mount
[   55.659841] ath10k_pci 0000:3c:00.0: board_file api 2 bmi_id N/A crc32 0e26ef70
[   55.977455] snd_hda_codec_ca0132 hdaudioC0D0: ca0132 DSP downloaded and running
[   56.184157] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
[   56.184349] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[   56.184402] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
[   56.184450] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input17
[   56.184496] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input18
[   56.184543] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input19
[   56.184590] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input20
[   56.236645] ath10k_pci 0000:3c:00.0: Unknown eventid: 118809
[   56.239616] ath10k_pci 0000:3c:00.0: Unknown eventid: 90118
[   56.240203] ath10k_pci 0000:3c:00.0: htt-ver 3.44 wmi-op 4 htt-op 3 cal otp max-sta 32 raw 0 hwcrypto 1
[   56.280905] scsi 2:0:0:0: Direct-Access     Generic  Flash HS-CF      5.39 PQ: 0 ANSI: 0
[   56.284206] scsi 2:0:0:1: Direct-Access     Generic  Flash HS-COMBO   5.39 PQ: 0 ANSI: 0
[   56.284851] sd 2:0:0:0: Attached scsi generic sg1 type 0
[   56.285432] sd 2:0:0:1: Attached scsi generic sg2 type 0
[   56.300844] ath: EEPROM regdomain: 0x69
[   56.300846] ath: EEPROM indicates we should expect a direct regpair map
[   56.300847] ath: Country alpha2 being used: 00
[   56.300848] ath: Regpair used: 0x69
[   56.409989] sd 2:0:0:0: [sdb] Attached SCSI removable disk
[   56.414087] sd 2:0:0:1: [sdc] Attached SCSI removable disk
[   56.775452] snd_hda_codec_ca0132 hdaudioC0D0: ca0132 DSP downloaded and running
[   56.795385] XFS (dm-3): Mounting V5 Filesystem
[   56.807602] XFS (dm-3): Ending clean mount
[   57.756253] type=1305 audit(1537531756.347:4): audit_pid=1502 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   57.777203] RPC: Registered named UNIX socket transport module.
[   57.777205] RPC: Registered udp transport module.
[   57.777206] RPC: Registered tcp transport module.
[   57.777207] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   57.985855] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   57.985858] Bluetooth: BNEP filters: protocol multicast
[   57.985861] Bluetooth: BNEP socket layer initialized
[   58.329468] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   58.354110] Ebtables v2.0 registered
[   58.397092] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   58.401725] IPv6: ADDRCONF(NETDEV_UP): enp59s0: link is not ready
[   58.401866] alx 0000:3b:00.0: irq 139 for MSI/MSI-X
[   58.401872] alx 0000:3b:00.0: irq 140 for MSI/MSI-X
[   58.401877] alx 0000:3b:00.0: irq 141 for MSI/MSI-X
[   58.401882] alx 0000:3b:00.0: irq 142 for MSI/MSI-X
[   58.401887] alx 0000:3b:00.0: irq 143 for MSI/MSI-X
[   58.404326] IPv6: ADDRCONF(NETDEV_UP): enp59s0: link is not ready
[   58.409020] IPv6: ADDRCONF(NETDEV_UP): wlp60s0: link is not ready
[   59.093157] ath10k_pci 0000:3c:00.0: Unknown eventid: 118809
[   59.096139] ath10k_pci 0000:3c:00.0: Unknown eventid: 90118
[   59.149649] IPv6: ADDRCONF(NETDEV_UP): wlp60s0: link is not ready
[   59.896202] ath10k_pci 0000:3c:00.0: Unknown eventid: 118809
[   59.899186] ath10k_pci 0000:3c:00.0: Unknown eventid: 90118
[   59.953137] IPv6: ADDRCONF(NETDEV_UP): wlp60s0: link is not ready
[   59.992719] IPv6: ADDRCONF(NETDEV_UP): wlp60s0: link is not ready
[   59.995957] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   60.009944] Netfilter messages via NETLINK v0.30.
[   60.013955] ip_set: protocol 6
[   64.402030] IPv6: ADDRCONF(NETDEV_UP): wlp60s0: link is not ready
[   68.813827] wlp60s0: authenticate with a6:9f:ec:ae:97:e3
[   68.851272] wlp60s0: send auth to a6:9f:ec:ae:97:e3 (try 1/3)
[   68.852207] wlp60s0: authenticated
[   68.855179] wlp60s0: associate with a6:9f:ec:ae:97:e3 (try 1/3)
[   68.858418] wlp60s0: RX AssocResp from a6:9f:ec:ae:97:e3 (capab=0x511 status=0 aid=23)
[   68.858434] wlp60s0: AP has invalid WMM params (AIFSN=1 for ACI 2), will use 2
[   68.858439] wlp60s0: AP has invalid WMM params (AIFSN=1 for ACI 3), will use 2
[   68.860970] wlp60s0: associated
[   68.861034] IPv6: ADDRCONF(NETDEV_CHANGE): wlp60s0: link becomes ready
[   68.870352] ath: EEPROM regdomain: 0x8348
[   68.870354] ath: EEPROM indicates we should expect a country code
[   68.870355] ath: doing EEPROM country->regdmn map search
[   68.870356] ath: country maps to regdmn code: 0x3a
[   68.870357] ath: Country alpha2 being used: US
[   68.870358] ath: Regpair used: 0x3a
[   68.870359] ath: regdomain 0x8348 dynamically updated by country IE
[   68.890002] wlp60s0: Limiting TX power to 24 (24 - 0) dBm as advertised by a6:9f:ec:ae:97:e3
[   70.839387] tun: Universal TUN/TAP device driver, 1.6
[   70.839389] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   71.573056] virbr0: port 1(virbr0-nic) entered blocking state
[   71.573060] virbr0: port 1(virbr0-nic) entered disabled state
[   71.573109] device virbr0-nic entered promiscuous mode
[   71.673940] virbr0: port 1(virbr0-nic) entered blocking state
[   71.673944] virbr0: port 1(virbr0-nic) entered listening state
[   71.673984] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   71.741887] virbr0: port 1(virbr0-nic) entered disabled state
[   74.237456] usb 1-1.1.3: reset high-speed USB device number 10 using xhci_hcd
[   74.334015] ACPI Exception: AE_NOT_FOUND, Evaluating _DOD (20130517/video-1270)
[   74.671443] ACPI Exception: AE_NOT_FOUND, Evaluating _DOD (20130517/video-1270)
[   74.860015] ACPI Exception: AE_NOT_FOUND, Evaluating _DOD (20130517/video-1270)
[   75.132463] snd_hda_codec_ca0132 hdaudioC0D0: ca0132 DSP downloaded and running
[   88.797527] fuse init (API version 7.22)
[   90.319295] Bluetooth: RFCOMM TTY layer initialized
[   90.319301] Bluetooth: RFCOMM socket layer initialized
[   90.319396] Bluetooth: RFCOMM ver 1.11
[   91.301057] rfkill: input handler disabled
[  152.650508] TCP: lp registered
[  710.388147] snd_hda_codec_ca0132 hdaudioC0D0: ca0132 DSP downloaded and running
[ 2370.206689] CPU4: Core temperature above threshold, cpu clock throttled (total events = 1)
[ 2370.206690] CPU6: Package temperature above threshold, cpu clock throttled (total events = 1)
[ 2370.206691] CPU2: Package temperature above threshold, cpu clock throttled (total events = 1)
[ 2370.206716] CPU4: Package temperature above threshold, cpu clock throttled (total events = 1)
[ 2370.206720] CPU1: Package temperature above threshold, cpu clock throttled (total events = 1)
[ 2370.206720] CPU5: Package temperature above threshold, cpu clock throttled (total events = 1)
[ 2370.206750] CPU3: Package temperature above threshold, cpu clock throttled (total events = 1)
[ 2370.206751] CPU7: Package temperature above threshold, cpu clock throttled (total events = 1)
[ 2370.206770] CPU0: Core temperature above threshold, cpu clock throttled (total events = 1)
[ 2370.206773] CPU0: Package temperature above threshold, cpu clock throttled (total events = 1)
[ 2370.207706] CPU0: Core temperature/speed normal
[ 2370.207706] CPU4: Core temperature/speed normal
[ 2370.207707] CPU1: Package temperature/speed normal
[ 2370.207708] CPU6: Package temperature/speed normal
[ 2370.207709] CPU3: Package temperature/speed normal
[ 2370.207710] CPU5: Package temperature/speed normal
[ 2370.207711] CPU7: Package temperature/speed normal
[ 2370.207712] CPU2: Package temperature/speed normal
[ 2370.207712] CPU4: Package temperature/speed normal
[ 2370.207722] CPU0: Package temperature/speed normal
[ 2585.155948] wlp60s0: AP has invalid WMM params (AIFSN=1 for ACI 2), will use 2
[ 2585.155952] wlp60s0: AP has invalid WMM params (AIFSN=1 for ACI 3), will use 2
[ 3134.999398] ACPI Exception: AE_NOT_FOUND, Evaluating _DOD (20130517/video-1270)
[ 3135.304029] ACPI Exception: AE_NOT_FOUND, Evaluating _DOD (20130517/video-1270)
[ 3266.912593] perf: interrupt took too long (2929 > 2500), lowering kernel.perf_event_max_sample_rate to 68000
[ 8077.050393] wlp60s0: AP has invalid WMM params (AIFSN=1 for ACI 2), will use 2
[ 8077.050397] wlp60s0: AP has invalid WMM params (AIFSN=1 for ACI 3), will use 2
[ 8150.600740] ACPI Exception: AE_NOT_FOUND, Evaluating _DOD (20130517/video-1270)
[ 8151.043646] ACPI Exception: AE_NOT_FOUND, Evaluating _DOD (20130517/video-1270)
[11410.626101] snd_hda_codec_ca0132 hdaudioC0D0: ca0132 DSP downloaded and running
[13203.657710] ------------[ cut here ]------------
[13203.657728] WARNING: CPU: 1 PID: 14 at net/core/dev.c:5277 net_rx_action+0x343/0x390
[13203.657734] Modules linked in: tcp_lp rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 devlink tun ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc arc4 snd_hda_codec_hdmi vfat fat iTCO_wdt iTCO_vendor_support dell_wmi dell_smbios dcdbas sparse_keymap intel_powerclamp coretemp intel_rapl ath10k_pci snd_hda_codec_ca0132 snd_hda_codec_generic ath10k_core kvm snd_usb_audio irqbypass snd_hda_intel
[13203.657858]  ath snd_hda_codec mac80211 snd_hda_core snd_usbmidi_lib joydev snd_rawmidi pcspkr uas snd_hwdep uvcvideo snd_seq rtsx_pci_ms snd_seq_device memstick videobuf2_vmalloc snd_pcm btusb videobuf2_memops usb_storage videobuf2_core btrtl btbcm cfg80211 btintel videodev bluetooth snd_timer snd sg i2c_i801 soundcore mei_me mei pinctrl_sunrisepoint pinctrl_intel shpchp dell_rbtn acpi_pad tpm_crb rfkill int3400_thermal ip_tables xfs libcrc32c dm_crypt drbg ansi_cprng sd_mod crc_t10dif crct10dif_generic i915 nouveau rtsx_pci_sdmmc mmc_core ttm mxm_wmi iosf_mbi i2c_algo_bit crct10dif_pclmul crct10dif_common crc32_pclmul drm_kms_helper crc32c_intel ghash_clmulni_intel syscopyarea sysfillrect sysimgblt ahci fb_sys_fops libahci aesni_intel drm glue_helper lrw gf128mul libata ablk_helper cryptd serio_raw
[13203.657988]  nvme alx rtsx_pci nvme_core mdio wmi i2c_hid video i2c_core dm_mirror dm_region_hash dm_log dm_mod
[13203.658019] CPU: 1 PID: 14 Comm: ksoftirqd/1 Kdump: loaded Not tainted 3.10.0-862.11.6.el7.x86_64 #1
[13203.658025] Hardware name: Alienware Alienware 17 R3/0YRFN8, BIOS 1.3.10 12/12/2016
[13203.658030] Call Trace:
[13203.658044]  [<ffffffffa03135d4>] dump_stack+0x19/0x1b
[13203.658055]  [<ffffffff9fc945d8>] __warn+0xd8/0x100
[13203.658065]  [<ffffffff9fc9471d>] warn_slowpath_null+0x1d/0x20
[13203.658073]  [<ffffffffa01f1603>] net_rx_action+0x343/0x390
[13203.658083]  [<ffffffff9fc9dba5>] __do_softirq+0xf5/0x280
[13203.658098]  [<ffffffff9fc9dd68>] run_ksoftirqd+0x38/0x50
[13203.658106]  [<ffffffff9fcc6744>] smpboot_thread_fn+0x144/0x1a0
[13203.658143]  [<ffffffff9fcc6600>] ? lg_double_unlock+0x40/0x40
[13203.658151]  [<ffffffff9fcbdf21>] kthread+0xd1/0xe0
[13203.658161]  [<ffffffff9fcbde50>] ? insert_kthread_work+0x40/0x40
[13203.658173]  [<ffffffffa03255dd>] ret_from_fork_nospec_begin+0x7/0x21
[13203.658182]  [<ffffffff9fcbde50>] ? insert_kthread_work+0x40/0x40
[13203.658207] ---[ end trace ace15011e4616f3c ]---
dmesg (85,288 bytes)
machineid (135 bytes)
systemd=95f6789e1bbc4823a5829eb02f4f11d6
sosreport_uploader-dmidecode=cbd94c450b2e79a4069826ca8838a75bb87b5d36a77e18e55fbe05b2e6f2d6ca
machineid (135 bytes)
proc_modules (8,900 bytes)
tcp_lp 12663 0 - Live 0xffffffffc1061000
rfcomm 69552 14 - Live 0xffffffffc106a000
fuse 91880 3 - Live 0xffffffffc1049000
xt_CHECKSUM 12549 1 - Live 0xffffffffc1044000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc103f000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc102e000
devlink 42368 0 - Live 0xffffffffc1033000
tun 31665 3 - Live 0xffffffffc1025000
ccm 17773 2 - Live 0xffffffffc101b000
ip6t_rpfilter 12595 1 - Live 0xffffffffc1016000
ipt_REJECT 12541 4 - Live 0xffffffffc1011000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc100c000
ip6t_REJECT 12625 2 - Live 0xffffffffc1007000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc1002000
xt_conntrack 12760 14 - Live 0xffffffffc0ff2000
ip_set 40680 0 - Live 0xffffffffc0ff7000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0fed000
ebtable_nat 12807 1 - Live 0xffffffffc0fe8000
ebtable_broute 12731 1 - Live 0xffffffffc0f91000
bridge 146976 1 ebtable_broute, Live 0xffffffffc0f6c000
stp 12976 1 bridge, Live 0xffffffffc0f67000
llc 14552 2 bridge,stp, Live 0xffffffffc0f50000
ip6table_nat 12864 1 - Live 0xffffffffc0f3a000
nf_conntrack_ipv6 18935 8 - Live 0xffffffffc0f34000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0f26000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0f1d000
ip6table_mangle 12700 1 - Live 0xffffffffc0f18000
ip6table_security 12710 1 - Live 0xffffffffc0f13000
ip6table_raw 12683 1 - Live 0xffffffffc0f0e000
iptable_nat 12875 1 - Live 0xffffffffc0f09000
nf_conntrack_ipv4 15053 8 - Live 0xffffffffc0f04000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0e74000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0e6b000
nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0e7a000
nf_conntrack 133053 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0ee2000
iptable_mangle 12695 1 - Live 0xffffffffc0e66000
iptable_security 12705 1 - Live 0xffffffffc0e61000
iptable_raw 12678 1 - Live 0xffffffffc0e5c000
ebtable_filter 12827 1 - Live 0xffffffffc0e26000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0e52000
ip6table_filter 12815 1 - Live 0xffffffffc0e4d000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0e1e000
iptable_filter 12810 1 - Live 0xffffffffc0c2c000
bnep 19625 2 - Live 0xffffffffc0c1c000
sunrpc 353310 1 - Live 0xffffffffc0e8a000
arc4 12608 2 - Live 0xffffffffc0c23000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0e3f000
vfat 17461 1 - Live 0xffffffffc0c16000
fat 65950 1 vfat, Live 0xffffffffc0e2d000
iTCO_wdt 13480 0 - Live 0xffffffffc0e19000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0e0b000
dell_wmi 12994 0 - Live 0xffffffffc0e00000
dell_smbios 14008 1 dell_wmi, Live 0xffffffffc0df2000
dcdbas 14877 1 dell_smbios, Live 0xffffffffc0e14000
sparse_keymap 13948 1 dell_wmi, Live 0xffffffffc0dfb000
intel_powerclamp 14419 0 - Live 0xffffffffc0e06000
coretemp 13444 0 - Live 0xffffffffc0e85000
intel_rapl 19542 0 - Live 0xffffffffc0bc0000
ath10k_pci 47418 0 - Live 0xffffffffc0f56000
snd_hda_codec_ca0132 53768 1 - Live 0xffffffffc0f41000
snd_hda_codec_generic 73855 1 snd_hda_codec_ca0132, Live 0xffffffffc10b3000
ath10k_core 325711 1 ath10k_pci, Live 0xffffffffc0f97000
kvm 578558 0 - Live 0xffffffffc0d63000
snd_usb_audio 197701 2 - Live 0xffffffffc0d0e000
irqbypass 13503 1 kvm, Live 0xffffffffc06e7000
snd_hda_intel 40122 4 - Live 0xffffffffc0b97000
ath 29446 1 ath10k_core, Live 0xffffffffc0b8e000
snd_hda_codec 135389 4 snd_hda_codec_hdmi,snd_hda_codec_ca0132,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0d40000
mac80211 714741 1 ath10k_core, Live 0xffffffffc0c5e000
snd_hda_core 85885 5 snd_hda_codec_hdmi,snd_hda_codec_ca0132,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0c48000
snd_usbmidi_lib 30262 1 snd_usb_audio, Live 0xffffffffc0c3b000
joydev 17389 0 - Live 0xffffffffc0c31000
snd_rawmidi 31294 1 snd_usbmidi_lib, Live 0xffffffffc0c0d000
pcspkr 12718 0 - Live 0xffffffffc0aaf000
uas 22442 0 - Live 0xffffffffc0aa4000
snd_hwdep 13608 2 snd_usb_audio,snd_hda_codec, Live 0xffffffffc0bf0000
uvcvideo 81086 0 - Live 0xffffffffc0bf8000
snd_seq 62785 0 - Live 0xffffffffc0bdf000
rtsx_pci_ms 18168 0 - Live 0xffffffffc0bd5000
snd_seq_device 14356 2 snd_rawmidi,snd_seq, Live 0xffffffffc0b89000
memstick 16761 1 rtsx_pci_ms, Live 0xffffffffc0bcf000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc0bca000
snd_pcm 101643 5 snd_hda_codec_hdmi,snd_usb_audio,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0b6f000
btusb 41449 0 - Live 0xffffffffc0bb4000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc0a94000
usb_storage 66636 1 uas, Live 0xffffffffc0ba2000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc0a99000
btrtl 12945 1 btusb, Live 0xffffffffc09ff000
btbcm 14040 1 btusb, Live 0xffffffffc09fa000
cfg80211 623433 3 ath10k_core,ath,mac80211, Live 0xffffffffc0ad5000
btintel 15709 1 btusb, Live 0xffffffffc099b000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc0ab4000
bluetooth 548774 41 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc0a0d000
snd_timer 29810 2 snd_seq,snd_pcm, Live 0xffffffffc0a04000
snd 83311 25 snd_hda_codec_hdmi,snd_hda_codec_ca0132,snd_hda_codec_generic,snd_usb_audio,snd_hda_intel,snd_hda_codec,snd_usbmidi_lib,snd_rawmidi,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc09e4000
sg 40721 0 - Live 0xffffffffc09d9000
i2c_i801 22550 0 - Live 0xffffffffc09c3000
soundcore 15047 1 snd, Live 0xffffffffc098e000
mei_me 32848 0 - Live 0xffffffffc09b9000
mei 91099 1 mei_me, Live 0xffffffffc0976000
pinctrl_sunrisepoint 23088 0 - Live 0xffffffffc0994000
pinctrl_intel 23318 1 pinctrl_sunrisepoint, Live 0xffffffffc09a8000
shpchp 37047 0 - Live 0xffffffffc09ce000
dell_rbtn 13860 0 - Live 0xffffffffc06c4000
acpi_pad 116284 0 - Live 0xffffffffc06c9000
tpm_crb 13562 0 - Live 0xffffffffc06bf000
rfkill 22391 8 cfg80211,bluetooth,dell_rbtn, Live 0xffffffffc09b2000
int3400_thermal 12699 0 - Live 0xffffffffc09a3000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc06b7000
xfs 1003971 3 - Live 0xffffffffc087f000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc04cd000
dm_crypt 27346 1 - Live 0xffffffffc06af000
drbg 30186 1 - Live 0xffffffffc04e4000
ansi_cprng 12989 0 - Live 0xffffffffc044e000
sd_mod 46322 0 - Live 0xffffffffc04d7000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc034f000
crct10dif_generic 12647 0 - Live 0xffffffffc03b1000
i915 1639910 55 - Live 0xffffffffc06ed000
nouveau 1662531 1 - Live 0xffffffffc0518000
rtsx_pci_sdmmc 23620 0 - Live 0xffffffffc0447000
mmc_core 145336 1 rtsx_pci_sdmmc, Live 0xffffffffc04f3000
ttm 99555 1 nouveau, Live 0xffffffffc0483000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc0343000
iosf_mbi 14990 2 intel_rapl,i915, Live 0xffffffffc0332000
i2c_algo_bit 13413 2 i915,nouveau, Live 0xffffffffc04d2000
crct10dif_pclmul 14307 1 - Live 0xffffffffc03b6000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc033a000
crc32_pclmul 13133 0 - Live 0xffffffffc04ee000
drm_kms_helper 177166 2 i915,nouveau, Live 0xffffffffc04a0000
crc32c_intel 22094 1 - Live 0xffffffffc035c000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0442000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc043d000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0438000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0366000
ahci 34056 0 - Live 0xffffffffc042e000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0308000
libahci 31992 1 ahci, Live 0xffffffffc03a8000
aesni_intel 189415 6 - Live 0xffffffffc0453000
drm 397988 13 i915,nouveau,ttm,drm_kms_helper, Live 0xffffffffc03cb000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc03c6000
lrw 13286 1 aesni_intel, Live 0xffffffffc03be000
gf128mul 15139 1 lrw, Live 0xffffffffc034a000
libata 243070 2 ahci,libahci, Live 0xffffffffc036b000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0357000
cryptd 20511 4 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc02ee000
serio_raw 13434 0 - Live 0xffffffffc0315000
nvme 32375 3 - Live 0xffffffffc0329000
alx 41583 0 - Live 0xffffffffc031d000
rtsx_pci 66565 2 rtsx_pci_ms,rtsx_pci_sdmmc, Live 0xffffffffc02f6000
nvme_core 58597 5 nvme, Live 0xffffffffc02de000
mdio 13807 1 alx, Live 0xffffffffc02d1000
wmi 19086 3 dell_wmi,nouveau,mxm_wmi, Live 0xffffffffc02a8000
i2c_hid 18877 0 - Live 0xffffffffc02d8000
video 24538 2 i915,nouveau, Live 0xffffffffc030e000
i2c_core 63151 8 videodev,i2c_i801,i915,nouveau,i2c_algo_bit,drm_kms_helper,drm,i2c_hid, Live 0xffffffffc02c0000
dm_mirror 22289 0 - Live 0xffffffffc02b5000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc02a1000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc02af000
dm_mod 123936 14 dm_crypt,dm_mirror,dm_log, Live 0xffffffffc0281000
proc_modules (8,900 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2018-09-21 15:49 august_night New Issue
2018-09-21 15:49 august_night File Added: backtrace
2018-09-21 15:49 august_night File Added: dmesg
2018-09-21 15:49 august_night File Added: machineid
2018-09-21 15:49 august_night File Added: proc_modules
2018-09-21 15:49 august_night File Added: suspend_stats